Skip to main content
GET
/
v1
/
commissions
List commissions
curl --request GET \
  --url https://go.affixo.dev/v1/commissions \
  --header 'Authorization: Bearer <token>'
{
  "object": "list",
  "resource": "affiliates",
  "limit": 50,
  "offset": 0,
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "affiliate_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "conversion_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "amount": 123,
      "currency": "usd",
      "status": "pending",
      "period_index": 123,
      "created_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

Workspace API key, e.g. sa_live_…. Scopes: read / write / track / *.

Query Parameters

limit
integer
default:50

Page size (1–200, default 50).

Required range: 1 <= x <= 200
offset
integer
default:0

Rows to skip (default 0).

Required range: x >= 0

Response

A page of commissions

object
string
Example:

"list"

resource
string
Example:

"affiliates"

limit
integer
Example:

50

offset
integer
Example:

0

data
object[]